Totally Stuck

Discussion in 'Wii - Hacking' started by Xoverride, Jul 30, 2009.

Jul 30, 2009

Totally Stuck by Xoverride at 6:31 PM (1,994 Views / 0 Likes) 14 replies

  1. Xoverride
    OP

    Newcomer Xoverride Newbie

    Joined:
    Jul 30, 2009
    Messages:
    6
    Country:
    Netherlands
    Ey Guys. I'm completely stuck with modding my Wii. A week ago I had it working: I had the HB Channel and I could install some wads. Because suddenly I could not install wads anymore I started looking. I read some articles and ended up trying to install some cIos versions. I've tried everything to fix me a modded wii but I'm now stuck with nothing, I don't have the HB channel anymore and I can't install anything. Here's the situation:

    I have a Wii with firmware 4.0E - Serial starting with LEH
    I cannot update from the nintendo servers anymore(to firmware 4.1)

    I can load Bootmii and from there I can load homebrew
    I have checked with the IOS Sanity check, but it says that there are no vulnarabilities: the trucha bug is disabled, only the USB option is left
    I have tried the Ios15 downgrader but it failed.
    Any cIOS i'm trying to install failed

    My Wii is modded with a Wasabi 2 chip, but i don't think that will help does it?

    Can anyone help me with this, because no matter where I look, nothing seems to work.

    Update:
    TBR gives me the following

    ES_Addtitlestart returned: -1012
    Error: Could not install IOS15 Rev 266
    IOS15 Restore failed
    Press any button to exit
     
  2. beegee7730

    Banned beegee7730 ITS PAAFEKUTO!

    Joined:
    Mar 31, 2009
    Messages:
    1,693
    Location:
    England
    Country:
    United Kingdom
    Use Trucha Bug Restorer.
     
  3. Xoverride
    OP

    Newcomer Xoverride Newbie

    Joined:
    Jul 30, 2009
    Messages:
    6
    Country:
    Netherlands
    I tried the Trucha bug restorer, but installation of that fails as well [​IMG]
     
  4. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Why can't you update officially to 4.1 anymore? Do you not have internet anymore on your Wii or something? And how do you not have the homebrew channel anymore but are still able to load homebrew from bootmii. Bootmii would only load the homebrew channel.

    Run the hackmii installer again and install the HBC again.

    By IOS15 downgrader do you mean the Trucha Bug Restorer? If you didn't try it and didn't do it how this video shows follow this video:
    http://www.youtube.com/watch?v=ltrd3oq8hPc...re=channel_page

    If you don't have internet then you will need to get the IOS's it needs on your sd card:
    http://gbatemp.net/index.php?showtopic=165489

    Then after you successfully use that to get the Trucha Bug back on IOS36, run the cIOS rev14 installer and use IOS36 to install it.
     
  5. beegee7730

    Banned beegee7730 ITS PAAFEKUTO!

    Joined:
    Mar 31, 2009
    Messages:
    1,693
    Location:
    England
    Country:
    United Kingdom
    What error does Trucha Bug Restorer give?
     
  6. Xoverride
    OP

    Newcomer Xoverride Newbie

    Joined:
    Jul 30, 2009
    Messages:
    6
    Country:
    Netherlands
    I'm sorry I'd mean hackMii installer indeed. I still have an Internet connection it just doesn't update. It sees an update, it tries to download and them Bam something failes and i'm presented with an message to check out the nintendo support site.

    So in can run the hackMii installer, I can run the trucha bug restorer but it fails, IOS downgrader fails as well. I just cannot install anything anymore.

    I will try the Trucha bug restorer again and post my findings
     
  7. Xoverride
    OP

    Newcomer Xoverride Newbie

    Joined:
    Jul 30, 2009
    Messages:
    6
    Country:
    Netherlands
    Ok, this is what happens:

    I load the hackmii installer through the wii channel, I have TBR on the SD card. I select IOS 15 restore(downgrade also does not work). I select the network installation and then it ends up saying:

    ES_Addtitlestart returned: -1012
    Error: Could not install IOS15 Rev 266
    IOS15 Restore failed
    Press any button to exit


    Any thoughts?
     
  8. nicksasa

    Member nicksasa GBAtemp Maniac

    Joined:
    Oct 25, 2008
    Messages:
    1,410
    Country:
    Belgium
    you gave to give ALL the errors otherwise we cannot help you
     
  9. Xoverride
    OP

    Newcomer Xoverride Newbie

    Joined:
    Jul 30, 2009
    Messages:
    6
    Country:
    Netherlands
    I'm not sure what errors you need. As you can see in my post above the TBR fails with the given errorcode: that's all I know.

    So from what I understand I need the Trucha bug to be able to do anything at all, but as you can see I cannot get it to work. Do I need AnyTitleDeleter or something like that. The error I get from TBR seems to be related to some sort of Title problem.
     
  10. WalkerOfTheDay

    Member WalkerOfTheDay GBAtemp Advanced Fan

    Joined:
    Oct 10, 2008
    Messages:
    848
    Country:
    Netherlands
    Isn't there a problem with you're wireless router or something ?
     
  11. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Why are you trying to restore if you never downgraded it in the first place? Also you seem confused as to what the hackmii installer is. The hackmii installer is the installer that allows you to originally install the homebrew channel and bootmii. The homebrew channel is what you used from the system menu to run the TBR.

    That being said you tried doing exactly as this video I posted shows and it gives you an error? http://www.youtube.com/watch?v=ltrd3oq8hPc...re=channel_page

    If so post the FIRST error it gives you if it does when downgrading IOS15.
     
  12. Xoverride
    OP

    Newcomer Xoverride Newbie

    Joined:
    Jul 30, 2009
    Messages:
    6
    Country:
    Netherlands
    I cannot install HBC it gives an error as well. The video you posted starts with HBC, I cannot start from that point. I can post the exact error it gives when trying to install HBC, I will do that later today.

    Instead of running TBR from HBC I run it with the HackMii installer exactly as your posted video suggets. It then also gives me this error:
    ES_Addtitlestart returned: -1012
    Error: Could not install IOS15 Rev 266
    IOS15 Restore failed
    Press any button to exit

    Downgrade also gives an error to answer your question about why I tried the restore: I will post the exact error later this day.
     
  13. dG_reloaded

    Newcomer dG_reloaded Newbie

    Joined:
    Mar 22, 2009
    Messages:
    1
    Country:
    Germany
    Do have the same problem... plz care [​IMG]((
     
  14. isamux

    Member isamux Advanced Member

    Joined:
    Dec 25, 2005
    Messages:
    63
    Location:
    Downtown Canada
    Country:
    Japan
    This may or may not help you but it's worth a try. I think I was in a similiar situation and I followed Wiipower's advice. He said to try to use the TBR on all the IOS until one of them let's you install the patched IOS36.

    You just need to get one bugged IOS on your system.

    So load up TBR, then choose from the lowest numbers (IOS3 and 4 don't work, they will just freeze the system, nothing to be alarmed about) then when you load it, choose the IOS36 menu, select YES to everything and try to install (network install). If it fails then try again with the next IOS until you find one that works.

    I managed to use IOS9 to patch my IOS36 and then reinstalled cIOS rev14 and eveything else started working again.

    Again this may or may not work depending on what has happened to your IOS.

    I hope this helps.
     
  15. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    or use the latest DVDx installer to downgrade your IOS35, wich can be enough to install the HBC, and to run and downgrade IOS36, wich indeed is enough to install a cIOS...!! [​IMG]
     

Share This Page